Source: gnome-radio
Section: gnome
Priority: optional
Maintainer: Ole Aamot <ole@src.gnome.org>
Standards-Version: 3.9.6
Homepage: https://wiki.gnome.org/Apps/Radio
Build-Depends: debhelper (>> 9.0.0),
	       pkg-config (>> 0.28-0),
	       libgtk-3-dev (>> 3.14.5-1),
	       libxml2-dev (>> 2.9.0),
	       intltool (>> 0.50.2),
	       libpango-1.0-0 (>> 1.0),
	       libgtk-3-0 (>> 3.0),
	       libchamplain-gtk-0.12-dev (>> 0.12.4),
	       libgstreamer-plugins-bad1.0-dev (>> 1.10.3-1),
	       libgeocode-glib-dev (>> 3.20),
	       gtk-doc-tools (>> 1.25-5),
	       itstool (>> 2.0.2-2),
	       libxml2-utils (>> 2.9.4+dfsg1-2.2+deb9u1)

Package: gnome-radio
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 libgstreamer1.0-0 (>> 1.10.3)	 
Description: GNOME Radio
 GNOME Radio program allows users to easily find
 and listen to National Public Radio, while locating cities on a map.
